/* Main Site Structure */

input,textarea {
	margin:0;
	padding:0;
 }
table {
	border-collapse:collapse;
	border-spacing:0; }
fieldset,img {
	border:0; }
body {
	margin: 0;
	padding: 0;
 	background: #000;
	text-align: center;
	font-size: 10px;
	min-width: 75em; }
#header {
	margin: 0;
	padding: 0;
	width: 100%;
	border-bottom: 1px solid #000;
	background: #000;
	position: relative;
	text-align:left; }
#footer {
	margin: 0;
	padding: 0;
	width: 100%;
	clear: both;
	border-top: 1px solid #000;
	background: #DFD7B0; }
#body_wrap {
	margin: 0 auto;

	max-width: 1600px; }
.content {
	font-size: 1.2em;
	text-align: left;
	width: 95%;
	margin: 0 auto; }
img {
	border-style: none; }
table {
	border-spacing: 0px!important; }


/* Header Image */
#header_logo {
	background-color: #000;
	padding: 0;
	margin: 0;
	background: url('https://www.armygear.net/armygear/images/AGcamobg.jpg') no-repeat left bottom;
	width:100%;
	position:relative; }
#header_logo_img {
	text-align: left;
	max-width:850px;
	margin: 0 33.5em 0 1em; }
#header_logo_img h1 {
       padding: 0;
       margin: 0;
}

/* Cart & Search */
#cartsearch {
	float: left;
	width: 30em;
	position: absolute;
	bottom: 0;
	*bottom: 2em;
	/* right: 0; */
	right: 2em;
	height:10em;
	margin: 0 1em; }
#cartsearch table {
	width:30em;
	bottom: 0;
	position: absolute;
	bottom: .5em; }
tr#cs_hd th {
	font-weight: bold;
	text-align: center;
	background: rgb(80,80,80);
	background: rgba(80,80,80,0.5);
	color: #fff; }
th#cs_hd1 {
	width: 24em; }
th#cs_hd2 {
	width: 2.5em; }
th#cs_hd3 {
	width: 3.5em; }
td.cs_cl1 {
	text-align:left;
	height:1.5em;
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.5);
	white-space:nowrap;
	overflow: hidden; }
td#cs_ft a:link, td#cs_ft a:visited, td#cs_ft a:active {
	color:#000;
	text-decoration:none; }
td.cs_cl1 a:hover, td#cs_ft a:hover {
	color:#ddd; }
td.cs_cl2 {
	text-align: right;
	background: rgb(63,63,63);
	background: rgba(63,63,63,0.5);
	color:#fff;
	height:1.5em;
	white-space: nowrap; }
td.cs_cl3 {
	text-align: right;
	background: rgb(127,127,127);
	background: rgba(127,127,127,0.5);
	color:#fff;
	height:1.5em;
	white-space: nowrap; }
td#cs_ft {
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.5);
	text-align: center; }
tr#cs_srch {
	text-align: center;
	background: rgb(80,80,80);
	background: rgba(80,80,80,0.5);
	height: 2.2em; }
td#cs_srch1 {
	height:2.2em;
	width:4em;
	padding: 0 .5em; }
td#cs_srch2: {
	width: 16.5em;
	height: 2.2em;
	padding-right: .5em; }
td#cs_srch3: {
	width: 9em;
	height: 2.2em; }
table {
	display: table;
	border-spacing: 0px!important;
	border-collapse: separate;
	margin-top: 0;
	margin-bottom: 0;
	-moz-box-sizing: border-box; }
:table {
	display: table!important; }
.cell_link {
	border: 0;
	margin: 0;
	padding: 1px;
	overflow: hidden;
	display: block;
	width:100%;
	color: #fff;
	font-weight: normal;
	text-decoration: none; }
.cell_linkb {
	color: #000; }
.cs_cl1 a:link, .cs_cl1 a:visited, .cs_cl1 a:active,
.cs_cl2 a:link, .cs_cl2 a:visited, .cs_cl2 a:active,
.cs_cl3 a:link, .cs_cl3 a:visited, .cs_cl3 a:active  {
	text-decoration:none; }
#adv_srch {
	font: 10px Times New Roman, serif;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	line-height: 1em; }


/* Navigation bar */

#navbar {
	background: #000;
	width: 100%;
	position: relative;
	float: left;
	margin-bottom:.2em; }
#navbar ul {
	list-style: none;
	margin: -0.1em 0;
	float: right;
	clear: left;
	position: relative;
	text-align: center;
	padding: 0;
	right: 50%; }
#navbar li {
	display: block;
	float:left;
	list-style: none;
	margin-left: -.5em;
	padding: 0;
	position: relative;
	left: 50%; }
#navbar li a {
	font: 1.7em "Courier New Bold", Courier, monospace;
	text-decoration: none;}
#navbar li a:link,#navbar li a:visited {
	color: #d3c386; }
#navbar li a:hover {
	color: #c40202; }
#navbar li a:active {
	color: #ddd;
	outline: none; }

<!-- /* image scaler */ -->
#header_logo_img img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	}



/* LEFTRIGHT Structure */

#LR_mask,
#LR_MC,
#LR_main {
	width: 100% }
#LR_mask,
#LR_mid,
#LR_main,
#LR_LC,
#LR_RC {
	float: left }
#LR_mask,
#LR_mid,
#LR_main,
#LR_MCwrap,
#LR_LC,
#LR_RC {
	position: relative }
#LR_mask,
#LR_MC,
#LR_MCpad,
#LR_LC,
#LR_RC {
	overflow: hidden }
#LR_mask,
#LR_mid,
#LR_main {
	background: #fff }
#LR_mid,
#LR_main {
	border-left: double black }
#LR_MCwrap {
	float: right;
	width: 50%;
	right: 100%; }
#LR_LC {
	margin-left: -50% }
#LR_mask {
	clear: both }
#LR_mid {
	width: 200%;
	left: 16.5em; } /* all cont, both borders right */
#LR_main {
	left: 50%;
	margin-left: -34em; } /* all cont, right border right */
#LR_MCpad {
	margin: 0 .5em 0 34em } /* main col margins */
#LR_LC {
	width: 16em;
	left: 17em; } /* left col width | dist from left */
#LR_RC {
	width: 16em;
	left: .5em; } /* right col width;dist from left */



/* LEFTONLY Structure */

#LO_mask,
#LO_right,
#LO_MCwrap,
#LO_MC,
#LO_LC {
	position: relative }
#LO_mask {
	clear: both;
	width: 100%; }
#LO_mask,
#LO_right,
#LO_LC {
	float: left }
#LO_mask,
#LO_right {
	background: #fff }
#LO_mask,
#LO_MC {
	overflow: hidden }
#LO_right {
	border-left: double black;
	width: 200%; }
#LO_MCwrap {
	float: right;
	width: 50%; }
#LO_MC {
	right: 100% }
#LO_right {
	left: 16.5em } /* left col width */
#LO_MCwrap {
	right: 17em } /* main col content to left */
#LO_MC {
	margin: 0 .5em 0 17.5em } /* main col right side | left side */
#LO_LC {
	width: 16em;
	right: 16.5em; } /* left col cont:width | to left */



/* NOLEFT Structure */

#NL_MC {
	width:100%;
	background:#fff;
	display:block;
	clear:both; }



/* Index Page Blocks */
.cell {	
	width:300px;
	margin:15px; }
* html .cell {
	display:inline; }			/* for ie*/
html>body .outer {
	display:table; }		/*for mozilla */
html>body .cell {
	display:table;float:left; }	/*for mozilla */
@media all and (min-width: 0px){		/* opera 7 styles */
html>body .cell {
	display:inline-block;float:none; } 
}

.outer  {
	float:left;width:100%;background:#FFF;overflow:hidden;position:relative;margin:0 auto; }
ul.container {
	clear:left;float:left;list-style:none;position:relative;left:50%;text-align:center; }
ul.container li {
	list-style:none;position:relative;right:50%;display:inline;font-size:1.3em;text-align:top;width:200px;height:180px;font-weight:700;float:left;margin:30px 10px 0; }
ul.container a {
	display:block;width:200px;height:180px;position:relative;text-decoration:none;outline:0; }
ul.container a em {
	display:block;font-style:normal;width:200px;height:180px;color:#000;position:absolute;top:0;left:0;cursor:pointer; }
ul.container a:active,
ul.container a:focus {
	width:0;height:0; }
.c-img img {
	border:none; }
ul.container span,
.tr b,
.ur b,
.bl b,
.ll b {
	display:block; }

div.container {
	clear:left;float:left;list-style:none;position:relative;left:50%;text-align:center; }
div.container div {
	list-style:none;position:relative;right:50%;display:inline;font-size:1.3em;text-align:top;width:200px;height:180px;font-weight:700;float:left;margin:30px 10px 0; }
div.container a {
	display:block;width:200px;height:180px;position:relative;text-decoration:none;outline:0;font-size:.63em!important; }
div.container a em {
	display:block;font-style:normal;width:200px;height:180px;color:#000;position:absolute;top:0;left:0;cursor:pointer; }
div.container a:active,
div.container a:focus {
	width:0;height:0; }
div.container span,
.tr b,
.ur b,
.bl b,
.ll b {
	display:block; }


.c-head,.c-body,.c-foot {
	width:200px; }
.c-title,.c-img,.c-price {
	color:#000;font-size:1.2em;font-weight:700;font-family:'Times New Roman', Times, serif;padding:0 8px; }
.c-body,.c-foot {
	position:relative; }
.c-title {
	text-align:left; }
.c-img {
	text-align:center;border:1px solid #6B8E23;padding:2px; }
.c-price {
	text-align:right; }
.c-title,.c-foot,.ur b,.ll b {
	background:#6B8E23; }
.tr b,.bl b {
	background:#FFF; }
.tr,.ur {
	float:right; }
.bl,.ll {
	float:left;position:absolute;left:0;bottom:0; }
.tr,.ur,.ll,.bl {
	width:9px;height:9px;font-size:1px; }
ul.container b {
	overflow:hidden; }

div.container b {
	overflow:hidden; }

.t1,.t2,.u1,.u2,.l1,.l2,.b1,.b2 {
	height:2px; }
.t3,.t4,.t5,.t6,.t7,.u3,.u4,.u5,.u6,.u7,.l3,.l4,.l5,.l6,.l7,.b3,.b4,.b5,.b6,.b7 {
	height:1px; }
.t1,.u1 {
	margin-left:8px; }
.b1,.l1 {
	margin-right:8px; }
.t2,.u2 {
	margin-left:7px; }
.b2,.l2 {
	margin-right:7px; }
.t3,.u3 {
	margin-left:6px; }
.b3,.l3 {
	margin-right:6px; }
.t4,.u4 {
	margin-left:5px; }
.b4,.l4 {
	margin-right:5px; }
.t5,.u5 {
	margin-left:4px; }
.b5,.l5 {
	margin-right:4px; }
.t6,.u6 {
	margin-left:2px; }
.b6,.l6 {
	margin-right:2px; }
.t7,.u7,.b7,.l7 {
	margin:0; }
ul.container a:hover .c-img,
ul.container a:active em .c-img,
ul.container a:focus em .c-img {
	background:#CCC; }

div.container a:hover .c-img,
div.container a:active em .c-img,
div.container a:focus em .c-img {
	background:#CCC; }




/* General */

p.mainpage a:link,
p.mainpage a:active,
p.mainpage a:visited,
p.mainpage a:hover 	{
	font-size:1em!important;
	color:#000!important;
	font-weight:normal!important }
td {
	font-family:Helvetica;
	font-size:12px; }
a:link,
a:active,
a:visited,
a:hover {
	font-family:Times New Roman;
	font-weight:normal;
	text-decoration:none;
	font-size:11px; }
a:link,
a:active,
a:visited {
	color:#333333; }
a:hover {
	color:#ffffff; }
div#my_menu.sdmenu div a:link,
div#my_menu.sdmenu div a:active,
div#my_menu.sdmenu div a:visited,
div#my_menu.sdmenu div a:hover {
	font-weight:bold;
	font-size:1.1em;
	margin-left:-.2em; }
td.contentbar1 b a:link,
td.contentbar1 b a:active,
td.contentbar1 b a:visited,
td.contentbar1 b a:hover,
div#LR_RC div table tbody tr td table tbody tr td a:link,
div#LR_RC div table tbody tr td table tbody tr td a:active,
div#LR_RC div table tbody tr td table tbody tr td a:visited,
div#LR_RC div table tbody tr td table tbody tr td a:hover {
	font-weight:bold;
	font-size:1.2em; }
div.content div table tbody tr td table tbody tr td a:link,
div.content div table tbody tr td table tbody tr td a:active,
div.content div table tbody tr td table tbody tr td a:visited,
div.content div table tbody tr td table tbody tr td a:hover,
div.content form center table tbody tr td a:link,
div.content form center table tbody tr td a:active,
div.content form center table tbody tr td a:visited,
div.content form center table tbody tr td a:hover {
	font-size:1.2em; }


a:link,
a:active,
a:visited {
	color:blue; }
a:hover {
	color:purple; }
a.barlink:link,
a.barlink:active,
a.barlink:visited {
	color:blue;
	font-family:Helvetica;
	font-weight:normal;
	text-decoration:underline;
	font-size:11px; }
a.barlink:hover {
	color:purple;
	font-family:Helvetica;
	font-weight:normal;
	text-decoration:none;
	font-size:11px; }
a.menulink:link,
a.menulink:active,
a.menulink:visited {
	color:#333333;
	font-family:Helvetica;
	font-weight:normal;
	text-decoration:none;
	font-size:11px; }
a.menulink:hover {
	color:#333333;
	font-family:Helvetica;
	font-weight:normal;
	text-decoration:underline;
	font-size:11px; }
.maincontent {
	background-color:#FFF;
	color:#000;
	font-family:Helvetica;
	font-weight:normal;
	font-size:12px; }
.cart_light {
	background-color: inherit; }
.cart_dark {
	background-color: #DDD; }
.contentbar1 {
	background-color:#DDD;
	color:#000;
	font-family:Helvetica;
	font-weight:normal;
	font-size:10px; }
.contentbar1 b {
	font-weight:900;
	font-size:11px; }
.contentbar2 {
	background-color:#BBB;
	color:#000;
	font-family:Helvetica;
	font-weight:normal;
	font-size:12px; }
.categorybar {
	background-color:#FFF;
	color:#333;
	font-family:Helvetica;
	font-weight:normal;
	font-size:11px; }
.categorybar2 {
	background-color:#FFF;
	color:#333;
	font-family:Helvetica;
	font-weight:normal;
	font-size:11px;
	border-right:solid 1px;
	border-color:#660000; }
.menubar {
	background-color:#555;
	color:#000;
	font-family:Helvetica;
	font-weight:normal;
	font-size:11px; }
.error {
	color: red; }
